Subject: 14th & 15th of June: CCG SVL training Padova, Italy

From: Jan K Labanowski <jlabanow:at:nd.edu>
Date: Sun, 23 May 2004 19:00:37 -0500

Subject: 14th & 15th of June:  CCG SVL training Padova, Italy
 
Chemical Computing Group is pleased to announce a hands-on training
course for their Scientific Vector Language (SVL) to be held in Padova,
Italy, on June 14th & 15th. Registration fee is 50  . If you are
interested to participate, please contact Wolfram Altenhofen at +49 221
55405 185 or wolfram:at:chemcomp.com